<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:th="http://www.thymeleaf.org">
<head></head>
<body>
	Hi,
	<div layout:fragment="content">
		<table border="1">
			<thead>
				<tr>
					<th>Collection Name</th>
					<th>Creation Status</th>
					<th>Message</th>
					<th>Job Name</th>
					<th>Running Status</th>
					<th>Total Record</th>
					<th>Record Processed</th>
					<th>Start Date</th>
					<th>End Date</th>
				</tr>
			</thead>
			<tbody>
				<tr
					th:each="bulkJobStatusResponseList : ${bulkJobStatusResponseList}">
					<td th:text="${bulkJobStatusResponseList.collectionName}"></td>
					<td th:text="${bulkJobStatusResponseList.creationStatus}"></td>
					<td th:text="${bulkJobStatusResponseList.message}"></td>
					<td th:text="${bulkJobStatusResponseList.jobName}"></td>
					<td th:text="${bulkJobStatusResponseList.runningStatus}"></td>
					<td th:text="${bulkJobStatusResponseList.totalRecord}"></td>
					<td th:text="${bulkJobStatusResponseList.recordProcessed}"></td>
					<td th:text="${bulkJobStatusResponseList.startDate}"></td>
					<td th:text="${bulkJobStatusResponseList.endDate}"></td>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>
